.Search_Result_Page {}

.Search_Result_Page .search_main_div {
    background: #F9F9F9;
    padding: 40px 0px;
}

.Search_Result_Page .search_main_div .search_div {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    margin-bottom: 40px;
}

.Search_Result_Page .search_main_div .search_div .commontitle_div {
    margin: 0px;
}

.Search_Result_Page .search_main_div .right_side_div {}

.Search_Result_Page .search_main_div .right_side_div .input_holder {
    position: relative;
}

.Search_Result_Page .search_main_div .right_side_div .input_holder .form-control {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 0.5px solid #707070;
    border-radius: 4px;
    width: 250px;
}

.Search_Result_Page .search_main_div .right_side_div .input_holder .search_icon_div {
    position: absolute;
    top: 50%;
    right: 4px;
    transform: translate(-50%, -50%);
}

.Search_Result_Page .search_main_div .right_side_div .input_holder .search_icon_div .search_icon {
    color: #6b4182;
    font-size: 17px;
}

.Search_Result_Page .search_main_div .right_side_div .label_text {
    color: #202020;
    font-size: 14px;
    text-align: end;
    font-weight: 500;
    margin-top: 5px;
    margin-bottom: 0px;
}

@media (min-width: 0px) and (max-width:575px) {
    .Search_Result_Page .search_main_div .right_side_div .input_holder .form-control {
        width: 100%;
    }

    .Search_Result_Page .search_main_div .right_side_div {
        width: 100%;
    }

    .Search_Result_Page .search_main_div .search_div {
        flex-direction: column;
    }
}

@media (min-width: 576px) and (max-width:767.98px) {
    .Search_Result_Page .search_main_div .right_side_div .input_holder .form-control {
        width: 200px;
    }
}